Idea 7.0.5 support for Subversion 1.6

Is there any way to upgrade the Subversion plugin for Idea 7.0.5 to support SVN 1.6+.  I am very happy with version of 7.0.5 of Idea and it does not make sense to me to upgrade it just so I can get it to work with Subversion 1.6.  Anyway's I thought a big point of having plugins is to be able to upgrade the plugin without the need to update the entire application.  I downloaded the 30 day trial of Idea 8.1.3 and tried to copy the Subversion Plugin from that version to 7.0.5 but that did not work.  Any possibility of JetBrains releasing a version of the plugin that would work with Idea 7.0.5 or a new version for idea 7.0.x that would work with Subversion 1.6?

1 comment
Comment actions Permalink

Hello Ben,

At the moment we don't have any plans for releasing any new updates for IDEA
7. New versions of bundled plugins almost always rely on new features of
the core, so copying a plugin from the new version to the old one isn't going
to work.

IDEs there any way to upgrade the Subversion plugin for Idea 7.0.5 to
support SVN 1.6+. I am very happy with version of 7.0.5 of Idea and
it does not make sense to me to upgrade it just so I can get it to
work with Subversion 1.6. Anyway's I thought a big point of having
plugins is to be able to u

pgrade the plugin without the need to update the entire application.
I downloaded the 30 day trial of Idea 8.1.3 and tried to copy the
Subversion Plugin from that version to 7.0.5 but that did not work.
Any possibility of JetBrains releasing a version of the plugin that
would work with Idea 7.0.5

or a new version for idea 7.0.x that would work with Subversion 1.06?

---
Original message URL:
http://www.jetbrains.net/devnet/message/5240878#5240878

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.